aboutsummaryrefslogtreecommitdiff
path: root/tests/test_files.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/test_files.sh')
-rwxr-xr-xtests/test_files.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/tests/test_files.sh b/tests/test_files.sh
index b1505f7b..12f71f3a 100755
--- a/tests/test_files.sh
+++ b/tests/test_files.sh
@@ -80,6 +80,11 @@ do
have_feature DECODER_ARM64 "$I" || continue
;;
esac
+ case $I in
+ */good-1-riscv-lzma2-*.xz)
+ have_feature DECODER_RISCV "$I" || continue
+ ;;
+ esac
if test -z "$XZ" || "$XZ" $NO_WARN -dc "$I" > /dev/null; then
: